@charset "utf-8";
/* CSS Document */
*{
	margin:0 auto;
	padding:0px;
	font-size:16px;
	font-family:"微软雅黑";
}
a{
	text-decoration:none;
	cursor: pointer;
}
ul{
	list-style:none;
}
ul li{
	margin:0px;
}
.fl{
	float:left;
}
.fr{
	float:right;
}
.b{
	border:1px solid #F00;
}
.w{
	width:1120px;
}
.pr{
	position:relative;
}
.pa{
	position:absolute;
}
img{
	border:0;
}
article{overflow: hidden;height: 29px;line-height: 29px;font-size: 14px;color: #b2b2b2;}
article div a{color: #f5a11a;font-weight: bold;}
hr{border: none;background-color: #e6e6e6;height: 1px;}
/*头部导航开始*/
.warpper{ width:100%; overflow:hidden;}
.header{ width:100%; overflow:hidden;}
.header .headerTop{ width:100%; border-bottom:#e6e6e6 solid 1px;}
.headerTop .headerTopBox,.header .headerBox{ width:1120px; margin:0 auto; overflow:hidden;}
.headerTopBox p{ font-size:14px; color:#b2b2b2; line-height:29px; float:left;}
.headerTopBox span{ display:inline-block; float:right; font-size:14px; color:#b2b2b2; line-height:29px;margin-right: 20px;margin-left: 10px;padding-left:50px;}
.headerTopBox span i{margin-top: 14px;}
.headerTopBox span b{ color:#f5a11a;}
.headerBox .logo{ padding:12px 0; float:left;}
.headerBox .logo a{display: block;width: 220px;}
.headerBox .logo a img{width: 100%;}
.headerBox .nav{ float:right; overflow:hidden;}
.nav li{ display:inline-block; margin:0 2px; float:left; overflow:hidden;}
.nav li:last-child{ margin-right:0px;}
.nav li:hover a{ background:#fabc2a; color:#fff; border-radius:0 0 5px 5px;}
.nav li a{padding:20px 15px 30px 15px; display:block; font-size:16px; line-height:32px; position:relative;color: #333;z-index: 99;}
.nav li a:before{ content:''; width:26px; height:30px; display:block; margin:0 auto; background:url(../images/icon.png) no-repeat;}
.nav li.Nsy a:before{ background-position:0 0;}
.nav li.Nts a:before{ background-position:0 -30px;}
.nav li.Nlc a:before{ background-position:0 -60px;}
.nav li.Ntc a:before{ background-position:0 -90px;}
.nav li.Nzx a:before{ background-position:0 -120px;}
.nav li.Nzs a:before{ background-position:0 -150px;}
.nav li.Nwd a:before{ background-position:0 -180px;}
/*.nav li:nth-child(6) a:before{background-position:0 -420px;}*/
.nav li.yy a:before{background-position:0 -426px;}
.nav li.Nsy:hover a:before{ background-position:0 -210px;}
.nav li.Nts:hover a:before{ background-position:0 -240px; }
.nav li.Nlc:hover a:before{ background-position:0 -270px; }
.nav li.Ntc:hover a:before{ background-position:0 -300px; }
.nav li.Nzx:hover a:before{ background-position:0 -330px; }
.nav li.Nzs:hover a:before{ background-position:0 -360px; }
.nav li.Nwd:hover a:before{ background-position:0 -390px; }
/*.nav li:nth-child(6):hover a:before{background-position:0 -450px;}*/
.nav li.yy:hover a:before{background-position:0 -465px;}
.nav li.active a{background:#fabc2a; color:#fff; border-radius:0 0 5px 5px;}
.nav li.active.Nsy a:before{ background-position:0 -210px;}
.nav li.active.Nts a:before{ background-position:0 -240px;}
.nav li.active.Nlc a:before{ background-position:0 -270px; }
.nav li.active.Ntc a:before{ background-position:0 -300px; }
.nav li.active.Nzx a:before{ background-position:0 -330px; }
.nav li.active.Nzs a:before{ background-position:0 -360px; }
.nav li.active.Nwd a:before{ background-position:0 -390px; }
.nav li.active.yy a:before{background-position:0 -465px;}
/*.banner{ width:100%; height:320px; overflow:hidden; background:#000; }*/

/*footer开始*/
footer{background:#525252;overflow: hidden;}
.footer_conter {overflow: hidden; width: 70%;}
.footer_conter ul{overflow: hidden;/*padding:0 207px;*/padding-top: 27px;}
.footer_conter ul li{float: left;width: 112px;text-align: center;box-sizing: border-box;}
.footer_conter ul li a{font-size: 14px;color: #FFFFFF;}
.footer_conter ul li.b_r{border-right: 2px solid #888888;}
.footer_conter ul li:last-child{border: none;}
.jieshao{overflow: hidden;padding-top: 39px;}
.jieshao_conter{padding-top: 15px;padding-left: 53px;}
.jieshao_conter ul li{font-size: 14px;color: #FFFFFF;line-height: 40px;}
.reweima{padding-top: 40px;padding-right: 55px;}
.yejiao{height: 30px;text-align: center;border-top: 1px solid #666666;line-height: 30px;font-size: 12px;color: #999999;}
.yejiao a{color: #999999;}



/*子页banner*/
.teise_banner{overflow: hidden;position: relative;top: -10px;z-index: -1;width: 100%;}
.teise_banner a{display: block;width: 100%;}
.teise_banner a img{display: block;width: 100%;}


/*子页左侧*/
.meien_tese{overflow: hidden;padding-top: 20px;}
.meien_tese_left{padding-bottom: 104px;width: 21.5%;}
.meien_tese article{overflow: hidden;}
.daohang{overflow: hidden;background: #53c2af;border: 0px solid #53c2af;border-radius: 7px;width: 230px;padding-bottom: 18px;}
.daohang h1{font-size: 18px;color: #FFFFFF;height: 60px;line-height: 60px;padding-left: 20px;}
/*.daohang ul{overflow: hidden;}
.daohang ul li{font-size: 14px;padding: 0px 0 0px 20px;overflow: hidden;}*/
/*.daohang ul li a,.daohang ul li i{color: #FFFFFF;}*/
.daohang ul li i{padding: 16px 0px;padding-right: 10px;}
.daohang ul li:hover{background: #47b09e;}
.daohang ul li:hover a{border:0px;}
.daohang ul li i,.daohang ul li a{display: block;float: left;}
.daohang ul li a{width: 168px;border-bottom: 1px dotted #94d6c9;padding: 13px 0px;}


/*新增加的二级菜单样式*/
.daohang ul{/*overflow: hidden;*/}
.daohang ul li{font-size: 14px;padding: 0px 0 0px 20px;}

.daohang ul li a,.daohang ul li i{color: #FFFFFF;}
.daohang ul li .ejnav{padding: 0;display: none;}






.home{overflow: hidden;}
.home h1{color: 16px;line-height: 58px;border-bottom: 2px solid #fbc953;}
.home_ct{overflow: hidden;padding-top: 9px;}
.home_ct ul{overflow: hidden;}
.home_ct ul li{overflow: hidden;border-bottom: 1px dotted #e9e9e9;padding: 9px 0;width: 100%;}
.home_ct ul li figure{max-width: 90px;}
.home_ct ul li figure img{width: 100%;display: block;}
.home_ct ul li p{overflow: hidden;padding-left: 16px;}
.home_ct ul li p span{line-height: 24px;color: #666666;font-size: 14px;display: block;}
.cjwenti li{cursor: pointer;}
.cjwenti li i{color: #666666;}
.cjwenti li a{font-size: 14px;color: #666666;}



.right_top{overflow: hidden;padding-left: 16px;width: 76.6%;}
.right_top_title{overflow: hidden;border-bottom: 3px solid #e6e6e6;}
.right_top_title_left{overflow: hidden;padding-bottom: 16px;}
.right_top_title_left h6,.right_top_title_left h1{display: inline-block;}
.right_top_title_left h1{font-size: 26px;color: #666666;}
.right_top_title_left h6{color: #999999;padding-left: 16px;}
.right_top_title_right{overflow: hidden;margin-top: 24px;}
.right_top_title_right ul li{float: left;font-size: 14px;}
.right_top_title_right ul li:nth-child(1) i{color: #fabc2a;padding-right: 10px;}
.right_top_title_right ul li:nth-child(3) i,.right_top_title_right ul li:nth-child(5) i{color: #666666;padding: 0 3px;}
.right_top_title_right ul li a{font-size: 14px;color: #666666;}